» Ubuntu » Paketit

Error

two or more packages specified (alsaplayer-jack lucid)